Buf(1)

NAME
buf-registry-plugin-label-list - List plugin labels

SYNOPSIS
buf registry plugin label list [flags]

DESCRIPTION
List plugin labels

OPTIONS
--archive-status="unarchived"
    The archive status of the labels listed. Must be one of [archived,unarchived,all]

--format="text"
    The output format to use. Must be one of [text,json]

-h, --help[=false]
    help for list

--page-size=10
    The page size.

--page-token=""
    The page token. If more results are available, a "next_page" key is present in the --format=json output

--reverse[=false]
    Reverse the results

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-registry-plugin-label(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra